Subject: bug#65432: 30.0.50; jerky image movements when zoomed

From: Po Lu <[email-masked]>
Date: Sun, 03 Sep 2023 21:50:56 +0800

Manuel Giraud <[email-masked]> writes:

> Ok.  I'm currently using "--without-cairo" to fix this issue.  FTR, Po,
> what is the drawback of not using cairo in Emacs?  Thanks.

Color fonts will cease functioning, which shouldn't affect those who
don't rely on Emoji display for their work.  There is also word of some
crashes with seldom-encountered fonts on old versions of Xft.